RubyGems Navigation menu

vagrant-cloud 0.0.1

A Ruby gem for interacting with the Vagrant Cloud API

Versions:

  1. 0.0.1 - March 29, 2014 (15.5 KB)

Runtime Dependencies (2):

  • clamp >= 0
  • logify ~> 0.1
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Seth Vargo

    SHA 256 checksum:

    a37cb99b6f2b9c0808dae6670fcf6b93a91fe53574db79e67173f93bd9009615

    Total downloads 2,701

    For this version 2,701

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 1.9.3

    Links: